<!DOCTYPE html>
<!--
********************************************************************************

    filename:    burnimport.php
    description: create new burn using specified json file
    inputs:      none
    outputs:     none
    actions:     none
    redirection: burnimportprocess

********************************************************************************
-->
<html>
    <head>
        <?php include 'head.html' ?>
        <script src = "navigation.js"></script>
    </head>
    <body>
        <?php include 'navigationmanageburns.html' ?>
        <h3>IMPORT BURN</h3>
        <div id="content">
            <?php
                include 'functions.php';
/*
            ... determine if existing burn file entered
*/
            $existingBurnFileRequired = "*";
            if ($_GET['existingBurnFileRequired'] == 'true') {
                $existingBurnFileRequired = '* Required';
            }
/*
            ... generate existing file input form
*/
            echo '<form action="burnimportprocess.php" method="post">';
                echo "<table>";
                    echo "<tr>";
                        echo "<th>Burn File</th>";
                        echo '<th>';
                        echo '<input type="text" name="burnFile" value="">';
                        echo '<span class="error">' . $existingBurnFileRequired . '</span>';
                        echo '</th>';
                    echo '</tr>';
                echo "</table>";
                echo '<input type="submit" name="import" value="Import">';
                echo '<input type="submit" name="cancel" value="Cancel">';
            echo '</form>';
            ?>
        </div>
    </body>
</html>